/**
1 最新消息	news.php
2 服務項目	service.php
3.案例相簿	case.php
4.前後對照	comparison.php
5.案例分享(自由)	Portfolio.php
**/
/*
.section_case_list .filtr-container .filtr-item a:hover{
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1)
}
.section_case_list .filtr-container .filtr-item .info{
    display: block !important;
    height: max-content  !important;
    opacity: 1 !important;
    top: auto  !important;
    bottom: 0;
    position: relative;
    background-color: transparent;
}
.section_case_list .filtr-container .filtr-item .info h2{
    color: #333;;
    text-align: left;
}
.section_case_list .filtr-container .filtr-item .info h4{
    color: #333;;
    text-align: left;
    font-size: 22px;
    line-height: 1.8;
}

.section_case_list .filtr-container .filtr-item .info p{
    display: block;
    color: #333;
    text-align: left;
    margin: 0;
}
.section_case_list .filtr-container .filtr-item .more{
    display: none;
}
*/
.section_case_list .filtr-container{
    margin-left: 0;
    margin-right: 0;
}
.section_case_list .filtr-container .date {
    display: block;
    position: absolute;
    left: 0;
    top: 1.3em;
    background-color: #242949;
    height: 3.5em;
    color: var(--white);
    line-height: 1em;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: .5em .75em 0 1em
}

.section_case_list .filtr-container .date:after {
    content: '';
    position: absolute;
    bottom: -1px;
    right: -1.2em;
    border-left: solid 1.25em #242949;
    border-top: solid 1.8em var(--transparent);
    border-bottom: solid 1.8em var(--transparent)
}

.section_case_list .filtr-container .date strong {
    display: block;
    font-size: 1.7em;
    padding-top: .35em;
    padding-left: .75em
}

.section_case_list .filtr-container .img {
    /*float: left;*/
    padding-right: 10px;
    width: 177px;
    height: auto;
    overflow: hidden;
    position: relative;
    float: none;
}

.section_case_list .filtr-container .img img {
    width: 100%;
    max-width: 100%
}
.section_case_list .filtr-container .info{
    width: calc(100% - 187px);
}
.section_case_list .filtr-container .filtr-item .info  h4 {
    font-size: 18px;
    color: #242949;
    font-weight: 600;
    line-height: 1.1em;
    min-height: 1.1em;
    text-align: left;
}

.section_case_list .filtr-container a:hover h4 {
    color: #333;
}

.section_case_list .filtr-container p {
    margin: .5em 0 0 0;
    color: #333;
    line-height: 1.6em;
    min-height: 1.6em
}
.section_case_list .filtr-container .filtr-item .more{
    display: block;
    text-align: right;
}
.section_case_list .filtr-container a {
    text-decoration: none
}
.section_case_list .filtr-container .dates  a:hover{
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
}
.section_case_list .filtr-container .filtr-item .more em a:hover{
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
.section_case_list .filtr-container .col-md-3{
    width: 100% !important;
}
.section_case_list .gallery-grids a h2{
    color: #242949;
    text-align: left;
    background-color: transparent;
} 
.section_case_list .filtr-container .filtr-item .info p{
    display: block;
    text-align: left;
}
.section_case_list .filtr-container .filtr-item .more em a {
    background: #242949;
    display: inline-block;
    border-radius: 100px;
    padding: 2px 10px;
    font-style: normal;
}
.section_case_list .filtr-container .filtr-item{
    border-bottom: 1px solid var(--gray02);
    position: relative;   
}
.section_case_list .filtr-container .filtr-item a{
    padding: 1em 0 1em 6.75em;
    display: flex;
    flex-wrap: wrap;
}
.section_case_list .gallery-grids a:hover{
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
}
.section_case_list .gallery-grids a:hover h2{
    display: block;
}
.section_case_list .gallery-grids a:hover .info p{
    display: block;
}
.section_case_list .filtr-container .filtr-item:hover .info{
    display: block;
}
.section_case_list  .gallery-box .mask {
    background: none;
    display: block;
    opacity: 1;
    position: relative;
    animation:none;
}
.section_case_list .gallery-box:hover .mask {
    background: none;
}



@media (max-width:640px) {     
    .section_case_list .filtr-container .info{
        width: 100%;
    }
    .section_case_list .filtr-container .img{
        display: none;
    }
    .section_case_list .filtr-container .filtr-item .agileits_portfolio_grid{
        padding: 80px 1em 2em 0;
    }
    .section_case_list .filtr-container .filtr-item a{
        padding: 80px 1em 2em 0;
    }
}